@import "/includes/globalnav/v07b/globalnav.css";
@import "/includes/footer/footer-v07b.css";
@import "/includes/zonebar/v07/zonebar.css";
@import "/includes/css/modules.css";

/* GLOBAL STYLES */
body {
	margin:0;
	padding:0;
	font:12px Arial, Helvetica, sans-serif;
}
a {
	text-decoration:none;
	color:#993333;
}
a:hover {
	text-decoration:underline;
}

#footer {
	margin:0 auto !important;
}

#footer.v10 {
	margin:0 auto;
}

/* ZONEBAR/FOOTER */
#zonebar {
	width: 986px;
	margin:0 0 5px 0;
}
#zonebar.zcontact #zone {
	background-color: #535353;
}
#zonebar #zone {
	height:40px;
}
#zonebar #zone a {
	padding:0;
}
#zonebar #zone a img {
	margin: 6px 0 0 8px;
}
#zonebar #zones ul {
	position: relative;
	background-color: #828282;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font: bold 12px arial, sans-serif;
	height: 22px;
	white-space: nowrap;
	overflow: hidden;
	line-height: 100%;
	border-top:1px solid #f0f0f0;
}

#zonebar #zones ul.active {
	height:22px;
}

#zonebar #zones li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	font-size: 100%;
}

#zonebar #zones a {
	color: #fff;
	text-decoration: none;
	margin: 0 2px;
	padding: 6px 5px;
	height: 10px;
	overflow: hidden;
	float: left;
	width: auto;
}

#zonebar #zones a:hover, #zonebar #zones ul li.active li a:hover {
	color: #000;
}

#zonebar #zones ul ul {
	background-color: #a9a9a9;
	display: none;
}

#zonebar #zones ul li.active li a {
	color: #454545;
	background-color: transparent;
}

#zonebar #zones ul li.active a {
	background-color: #a9a9a9;
	color: #141414;
}

#zonebar #zones ul li.active ul {
	display: block;
	position: absolute;
	top: 22px;
	left: 0;
	height: 22px;
	width: 100%;
}

#zonebar #zones ul ul li.active a {
	color: #000;
	cursor: default;
}

#zonebar #zones ul ul li.active a:hover {
	text-decoration: none;
}

#footer {
	width: 984px;
	margin: 0 auto; 
}




/* MAIN PAGE STRUCTURE */
#body {
	background-color: #ececec;
	width:986px;
	margin:0 auto;
	padding:0;
}

#content{
	margin:0 auto;
	padding:0;
	box-shadow: 0 2px 6px 0 #888888;
}

#content:focus {
outline: none;
} 

#col-main {
	width:606px;
	float:left;
	display:inline;
	margin:5px;
	padding:0;
}

.col-tall {
	min-height:1006px;
}

* html .col-tall {
	height:1006px;
}

.module {
	background-color:#fff;
	border-top: 1px solid #535353;
	padding:10px;
	margin:0 0 10px 0;
	overflow:hidden;
}

#col-main .module {
	width:586px;
}

.module h1 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color:#302f2f;
	margin:0 0 10px 5px;
	padding:0;
}

.module h2{
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:0 0 5px;
	margin:0;
}

.module p{
	font:13px Arial, Helvetica, sans-serif;
	margin:0;
	line-height:1.5;
	padding-left:5px;
	padding-bottom:15px;
}

#col-main .module p.last {
	padding-bottom:0;
}

.module .msdesc {
	float:right;
	width:378px;
}

.module .msdesc p {
	margin:0;
	padding:0 0 15px 0;
}

#col-right .module p.mslinks,
.module .msdesc p.mslinks {
	font-size:14px;
}

.module a {
	font-weight:bold;
	color:#2F5574;
}

.module .hr {
	padding:20px 0 19px 0;
}

.descript-img{
	float:left;
	display:inline;
	padding:2px 0px 0px 5px;
}

ol, #col-main ul{
	font:14px Arial, Helvetica, sans-serif;
	line-height:17pt;
	padding:10px 0 5px 27px;
	margin:0;
}

li.odd{
	padding-bottom:10px !important;
}

.descript-txt{

}

#col-main .module .msdesc ul {
	padding-left:14px;
	font-size:13px;
	line-height:1.4;
	padding-bottom:2em;
}

#col-right {
	width:360px;
	float:left;
	display:inline;
	margin:5px 0 0;
	padding:0;
}

#col-right .module p {
	font-size: 13px;
	line-height: 1.4;
}

#featured-module{
	background-color:#e6e6e6;
	padding:0;
	margin:0;
	padding:15px;
}

#featured-widget{
	padding:3px;
}

#featured-module h2.featured{
	padding-left:15px;
}

#featured-module p.featured{
	padding:0 0 0 15px;
	margin:0;
	line-height:13pt !important;
	font:12px Arial, Helvetica, sans-serif;
	width:275px;	
}

#featured-module p.featured span{
	font-style:italic;
}

#featured-btn{
	width:50px;
	background-color:#993333;
	padding:3px 5px;
	margin:15px 0 0;
}

#featured-btn a{
	color:#fff;
}

#featured-btn a:hover{
	text-decoration:underline;
}

.module ul{
	padding:0 0 10px 20px;
	margin:0;
}

.module li{
	padding:2px 0;
	margin:0;
}

.bigbox {
	background:transparent url(/includes/ads/gfx/ad_label_h.gif) no-repeat scroll center top;
	margin:10px 5px;
	padding:15px 0pt;
	text-align:center;
	width:100%;
}

.module ul.providers {
	width:100%;
	padding:0px;
	margin:0px;
	width:300px;
	list-style-type: disc;
	list-style-position: outside;


}
.module .providers li{
	margin:0px;
	padding:0px;
}

input.send
{
	background-color:#545454; 
	color:#ffffff; 
	border-color:#b9b9b9;
	border-style:solid;
	border-width:1px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:2px;
	padding-top:2px;

}

.module .img-icon
{
	padding: 0 6px 10px 0px;
	float:left;

}
.module .clearb{
	font:13px Arial, Helvetica, sans-serif;
	margin:0;
	line-height:1.5;
	padding-left:5px;
	padding-bottom:15px;
	clear:both;
}

.module .with-icon {
	font:bold 14px Arial, Helvetica, sans-serif;
	padding:0 0 5px;
	margin:10px 0 0 0;
	float:left;
}

.col-tall-bb {
	min-height:1380px;
}

* html .col-tall-bb {
	height:1380px;
}

/* table styles .feeds */
table.feeds{
	width:590px;
	font:12px Arial, Helvetica, sans-serif;
	margin:15px 0 0 0;
	font-weight:normal;
}

table.feeds td.title{
	background-color:#828282;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	margin:0;
}

table.feeds td.sub-title{
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#828282;
	margin:0;
	background:url(/rss/includes/imgs/rss-bullet.gif) no-repeat scroll 5px 7px #eee;
}

table.feeds td.sub-title span{
	padding-left:15px;
}

table.feeds td.border{
	margin:0;
	
	background-color:#eee;
	font-size:0px !important;
}

table.feeds td{
	padding:5px;
		font-weight:normal;
}

table.feeds td a{
	text-decoration:none;
	color:#000;
	font-weight:normal;
}

table.feeds td a:hover{
	text-decoration:underline;
}


table.feeds td.podcast-content{
	border-right:1px solid #e9e9e9;
	border-left:1px solid #e9e9e9;
	width:150px;
}

table.feeds td.content{
	border-bottom:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	border-left:1px solid #e9e9e9;
	width:150px;
}

table.feeds td.podcast-row{
	border-bottom:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	border-left:1px solid #e9e9e9;
	width:150px;
}

table.feeds td.rssfeed{
	border-bottom:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;
	padding: 0 0 0 10px;
	word-break:break-all;
}

table.feeds td.rss-icon{
	background:url(/rss/includes/imgs/rss-icon.jpg) no-repeat scroll 10px;
	width:16px;
	border-bottom:1px solid #e9e9e9;
}
table.feeds td.rss-icon a{
	display:block;
	width:16px;
	height:16px;
}

table.feeds td.rss-icon a:hover{
	text-decoration:none;
}

table.feeds td.podcast-icon{
	background:url(/rss/includes/imgs/icon-itunes.gif) no-repeat scroll 11px 5px;
	width:14px;
	border-bottom:1px solid #e9e9e9;
}

table.feeds podcast-icon a{
	display:block;
	width:14px;
	height:14px;
}

table.feeds td.rss-icon a:hover{
	text-decoration:none;
}

/* table ends */

